local fn = _gn(0xF3735ACD11ACD500)
--- Fishing Research: https://pastebin.com/NmK5ZLVs
-- Only used in R* Scripts fishing_core and av_fishing_river
function Global.GetTaskFishing(ped, p1)
	return _in2(fn, ped, _ii(p1) --[[ may be optional ]], _ri)
end
